Pokaż wiadomości

Ta sekcja pozwala Ci zobaczyć wszystkie wiadomości wysłane przez tego użytkownika. Zwróć uwagę, że możesz widzieć tylko wiadomości wysłane w działach do których masz aktualnie dostęp.


Pokaż wątki - witek_w11

Strony: 1 [2]
16
Dla początkujących / signing could not be verified (puppy 4.21)
« dnia: Październik 31, 2010, 20:07:41 »
Witam, komunikat jak w temacie pojawia mi się gdy próbuję zarówno na firefoksie jak i na seamonkey zainstalować dodatek adblock do blokowania reklam. Googliłem i znalazłem dwie porady: zaktualizować nss-y oraz poprzestawiać coś w encryption (tylko nie wiem czy w kazdej przeglądarce z osobna, czy gdzieś w systemie). Stawiam raczej na te pakiety nss, bo wersja adblock sprzed 3 lat zainstalowała się. Pytanie: gdzie są te nss-y i jak je zainstalować? Drugi problem: java (ewentualnie wine) w puppy 4.21. Czy są jakieś pakiety puppiego, czy muszę dołączyć kompilator gnu make i kompilować pliki tar?

Strony: 1 [2]